# Create an event

`POST /api/v1/events`

Adds a meeting to the calendar; it syncs to phone calendars when CalDAV is on.

## Body

| Field | Type | Description |
|---|---|---|
| `title` (required) | string | Title. |
| `start` (required) | string | Start (YYYY-MM-DDTHH:MM). |
| `end` | string | End. |
| `all_day` | boolean | All day. |
| `customer_id` | integer | Company. |
| `customer` | string | Company name. |
| `location` | string | Location. |
| `note` | string | Note. |

## Response

```json 200
{
  "event": {
    "all_day": false,
    "customer": "Kuzey Plastik Sanayi",
    "customer_id": 31,
    "editable": true,
    "end": "2026-10-07T11:30:00",
    "id": 1,
    "join_url": "",
    "location": "Bursa OSB",
    "mode": "onsite",
    "note": "",
    "source": "manual",
    "start": "2026-10-07T10:00:00",
    "title": "Kuzey Plastik · hat denemesi"
  },
  "ok": true
}
```
